/* 
Theme Name:		 Emurgo
Theme URI:		 https://roe.agency/
Description:	 Emurgo is a child theme of Divi, created by ROE.agency
Author:			 Bruno Alves
Author URI:		 https://roe.agency/
Template:		 Divi
Version:		 1.0.0498
Text Domain:	 emurgo
*/

/*
* Menu CTA Buttom
    */
.menu_cta a {
  flex-grow: 1;
  height: 40px;
  width: 106px;
  border-radius: 4px;
  font-weight:600;
  font-size: 14px;
  cursor: pointer;
  transition: all 0.5s ease 0s;
  border: 1px solid rgb(0, 41, 54);
  padding: 5px !important;
  margin: 17px 0;
  align-items: center;
  white-space: nowrap;
  justify-content: center;
}
.menu  cta a {
    border: 1px solid rgb(102, 126, 134);
    color: rgb(102, 126, 134);
}
.home_circle1 {
  background-color: rgba(204, 0, 102, 0);
  border: 1px solid rgb(204, 212, 215);
  height: 496px;
  width: 496px;
  border-radius: 50%;
  position: absolute;
  top: -700px;
  left: -400px;
  z-index: -9;
}
.home_circle2 {
  background-color: rgb(245, 247, 250);
  height: 624px;
  width: 624px;
  border-radius: 50%;
  position: absolute;
  margin-left: 35%;
  z-index: -3;
}
#home_banner h1 {
    color: rgb(0, 41, 54);
    font-family: Montserrat, sans-serif;
    letter-spacing: 0px;
    text-align: left;
    font-weight: 800;
    font-size: 44px;
    line-height: 52px;
}
.home_desc {
  color: rgb(0, 41, 54);
  font-size: 16px;
  line-height: 28px;
  width: 370px;
}
.et_pb_contact_field_options_list {
  width: 60%;
  column-count: 2;
  column-gap: 25px;
  display: block;
}
.et_contact_bottom_container {
  float: none;
  text-align: center;
  display: block !important;
}
.et_pb_contact_submit {
  width: 106px;
  height: 40px;
}
#et_pb_contact_email_1 {
  width: 339px;
  height: 40px;
}

.blurb_3c h4 {
  font-size: 14px;
  text-transform: uppercase;
  padding: 12px 0px;
  color: rgb(24, 83, 101);
  line-height: 26px;
}
.blurb_3c .et_pb_blurb_description {
  font-size: 16px;
  color: rgb(0, 41, 54);
  line-height: 28px;
  width: 276px;
}
.et_pb_blurb {
  cursor: pointer;
  height: auto;
  max-width: 324px;
  position: relative;
  padding: 25px;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: start;
  justify-content: flex-start;
  transition: all 0.4s ease 0s;
}
.how_help_blurp h4 {
  font-family: Montserrat, sans-serif;
  letter-spacing: 0px;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
}
.how_help_blurp .et_pb_blurb_description {
  font-size: 14px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: space-between;
  justify-content: center;
  align-items: flex-start;
}
.how_help_blurp .et_pb_blurb_content {
  display: flex;
  align-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.how_help_blurp .et_pb_main_blurb_image,
.how_help_blurp .et_pb_main_blurb_image .et_pb_image_wrap {
  width: 60px !important;
  height: 60px !important;
}
.how_help_blurp .et_pb_main_blurb_image {
  margin-top: 40px;
}
.cmQliW {
  display: block;
  margin-bottom: 10px;
}
.cmQliW img {
  margin-right: 20px;
  height: 16px;
  width: 16px;
}

.button {
  display: flex;
  min-height: 40px;
  min-width: 106px;
  border-radius: 4px;
  cursor: pointer;
  border: 1px solid rgb(0, 41, 54);
  color: rgb(0, 41, 54);
  font-weight: 600 !important;
  padding: 5px 15px;
  align-items: center;
  white-space: nowrap;
  justify-content: center;
}
.button:hover {
  border: 1px solid rgb(102, 126, 134);
  color: rgb(102, 126, 134);
}

#footer ul.et-menu {
  flex-direction: column;
}

#footer button {
  background-color: #f5f7fa;
}
/*#top_menu .sub-menu,
#top-menu li.mega-menu > ul {
  padding: 0 24vw !important;
  margin-left: -25vw !important;
  width: 99vw !important;
  left: 0 !important;
  right: 0 !important;
  text-align: center !important;
  display: inline-block !important;
  float: none !important;
  padding-top: 10px;
  padding-bottom: 5px;
}
#top_menu .menu-item-description {
  font-weight: 400;
  display: block;
  font-size: 12px;
  color: rgb(24, 83, 101);
  line-height: 20px;
  text-align: left;
}
#top_menu .menu-item {
  color: rgb(24, 83, 101);
}
#top_menu .submenu .menu-item:hover {
  background-color: rgb(102, 126, 134);
}
#top_menu #top-menu li {
  vertical-align: top;
}
#top_menu .sub-menu-title h2 {
  display: flex;
  flex-direction: column;
  min-width: 220px;
  max-width: 220px;
  margin-top: 32px;
  margin-bottom: 24px;
  font-weight: 300;
  font-size: 32px;
  margin-bottom: 24px;
  font-weight: 300;
  color: rgb(0, 41, 54);
  letter-spacing: 0px;
  text-align: left;
}
#top_menu .sub-menu-item {
  width: 225px;
  display: flex !important;
  text-align: left;
}
*/
.clients-row {
  margin-bottom: 100px;
}
.clients {
  font-weight: 400;
}
.clients p {
  margin-bottom: 16px;
}

.clients-services li {
  margin-left: 0px;
  display: flex;
}

.clients-services li::before {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}

.clients-services .sc::before {
  content: url("assets/IT_consulting-24.svg");
}
.clients-services .bc::before {
  content: url("assets/blockchain_development-24.svg");
}
.clients-services .ux::before {
  content: url("assets/design_UI_UX-24.svg");
}
.clients-services .wd::before {
  content: url("assets/app_web_development-24.svg");
}
.clients-services .qa::before {
  content: url("assets/enterprise_development-24.svg");
}

.clients .button {
  width: 140px;
}

.home-news .et_pb_salvattore_content {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-around;
  align-items: flex-start;
}
.home-news .et_pb_post {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  border: none;
  padding: 5px;
}
.home-news .et_pb_post .post-meta {
  order: 1;
}
.home-news .et_pb_post .entry-title {
  order: 2;
}
.home-news .et_pb_post .post-content {
  order: 3;
}
.home-news .et_pb_post h4 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: rgb(0, 41, 54);
  font-family: Montserrat, sans-serif;
  letter-spacing: 0px;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  height: 52px;
}
.order {
  height: 60px;
  width: 33px;
  border-left: 1px solid rgb(124, 141, 149);
  float: left;
  margin-right: 15px;
  padding-left: 5px;
}

.point-list li {
  margin-left: 6px;
  display: flex;
}
.edu-list li {
  list-style-type: none;
  min-height: 150px;
  margin-left: 32px;
  padding-left: 32px;
}

.small-list li {
  list-style-type: none;
  min-height: 14px;
  font-size: 14px;
  line-height: 24px;
}

.mid-list li {
  list-style-type: none;
  min-height: 28px;
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 24px;
  max-width: 390px;
}
.edu-list li::before {
  display: block;
  float: left;
  margin-right: 8px;
  margin-left: -32px;
}

.point-list li::before {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}

.edu-list li::before,
.point-list li::before {
  content: url("assets/point-list.svg");
}

.point-list li {
  margin-left: 6px;
  display: flex;
}

.point-list li::before {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}

.app-st-bts {
  margin: 25px 5%;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: space-around;
  padding-bottom: 50px;
  align-items: center;
  align-content: center;
  flex-direction: row;
}
.company-data {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: stretch;
  justify-content: space-evenly;
}
.company-data div div {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: stretch;
  justify-content: space-around;
  align-items: flex-start;
  row-gap: 0px;
}
.company-data div {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-evenly;
  align-items: stretch;
  gap: 20px;
}
.company-data .num {
  font-size: 24px;
  line-height: 24px;
}
.company-data p {
  margin: 0;
  padding: 0;
}

#education-table .duration::before {
  content: url("assets/clock.svg");
}

#education-table .duration {
  display: flex;
  align-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: -75px;
  margin-right: 135px;
  padding-left: 48px;
  font-size: 16px;
  line-height: 18px;
}

.course-details h4 {
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  color: #ffffff;
}

.course-details p {
  font-size: 16px;
  color: #ffffff;
  line-height: 28px;
}
.course-details .et_pb_main_blurb_image {
  width: 76px;
  height: 76px;
}
.course-details {
  margin-bottom: 74px;
}

.investment-company {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}

.investment-company .et_pb_blurb_content {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-around;
  align-items: center;
  width: 940px;
}

.investment-company .et_pb_blurb_container {
  width: 450px !important;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: center;
  align-items: flex-start;
}

.investment-company .et_pb_main_blurb_image {
  width: 300px;
}
.ic-right .et_pb_blurb_container {
  order: 1;
}

.ic-right .et_pb_main_blurb_image {
  order: 2;
}

.ic-right .et_pb_blurb_content {
  margin-left: 190px;
}


.companies-portfolio {
    list-style-type:none !important;
    counter-reset: my-counter;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: stretch;
  }
  .companies-portfolio li {
    counter-increment: my-counter;
    padding: 24px;
    margin-bottom: 70px;
    width: 450px;
  }
  .companies-portfolio li a {
    color: rgb(24, 83, 101);
  }
  .companies-portfolio li:hover {
    background-color: rgb(245, 247, 250);
    border-radius: 8px; 
  }
.companies-portfolio li:hover::after{
    content: url("assets/arrow-right.svg");
    display: block;
    position:absolute;
    left: 416px;
    top: 10px;
  }
  .companies-portfolio li::before {
    content: counter(my-counter, decimal-leading-zero) ;
    height: 60px;
    width: 30px;
    border-left: 1px solid rgb(124, 141, 149);
    float: left;
    padding-left: 5px;

  }
  .companies-portfolio .company {
      margin-left: 55px;
      width: 371px;
      line-height: 28px;
  }
  .companies-portfolio .company img {
      margin-left: 0;
      max-height: 40px;
      display: block;
  }
  .companies-portfolio span {
    text-transform: uppercase;
    display: block;
    clear: both;
    margin-bottom: -30px;
}

.industry-menu {
    display: flex;
}

.industry-menu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.industry-menu a {
    padding-top: 20px;
    font-size: 14px;
    margin-left: 24px;
    margin-right: 24px;
    transition: all 0.4s ease 0s;
    cursor: pointer;
    padding-bottom: 4px;
    font-weight: 600;
    text-decoration: none;
    color: rgb(24, 83, 101);
}

#press .et_pb_blurb_container {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    border: none;
}

#press .et_pb_blurb_description {
    order: 1;
    justify-content: flex-start;
    display: flex;
    gap: 25px;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    padding: 0;
    margin-bottom: 10px;
    margin-top: -10px;
}

#press .et_pb_module_header {
    order: 2;
}

.job-location {
    padding-bottom:2px ;
    padding-right: 16px;
    border-right: 1px solid rgb(229, 234, 235);
    display: inline-block;
    padding-righ: 30px;
}
.job-location::before {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    content: url("assets/location.svg");
}
.job-type {
    padding-left: 15px;
    padding-right: 16px;
    display: inline-block;
}
	.inline-optin  .et_pb_newsletter_fields .et_pb_newsletter_button_wrap {
		flex-basis: 140px !important;
	}
  .inline-optin .et_pb_button {
    display: flex;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid rgb(0, 41, 54);
    color: rgb(0, 41, 54);
    font-weight: 600 !important;
    padding: 5px 15px;
    align-items: center;
    white-space: nowrap;
    justify-content: center;
    height: 47px;

  }
	.inline-optin .et_pb_newsletter_form .et_pb_newsletter_field {
		flex-basis: calc(100% - 140px) !important;
	}
@media only screen and (max-width: 768px) {
	#education-table .duration {
    	margin-right: -10px;
	}
	.investment-company {
	    flex-direction: column;
    	flex-wrap: wrap;
	}
	.investment-company .et_pb_blurb_content {
	    flex-direction: column;
	    width: 100%;
	}
	.investment-company .et_pb_blurb_container {
		width: 100%;
	}
	.ic-right .et_pb_blurb_content {
    	margin-left: 0px;
	}
	.ic-right .et_pb_main_blurb_image {
    	order: 1;
	}
	.companies-portfolio .company {
	    width: 100%;
	}
	.assets .et_pb_main_blurb_image img[src*=".svg"] {
		width: 64px;
	}
	.company-data .num {
	    font-size: 12px;
    	line-height: 12px;
	}
	.company-data div {
    	gap: 5px;
	}
	.company-data img {
		max-width: 45px;
	}
	.wp-image-1784, .wp-image-1744 {
		width: 340px;
		height: 340px;
	}
}

@media screen and (max-width:567px) {
	.home_desc {
	  width: 90%;
	}

}


.et-zoom-in.et_pb_image:hover img,
.et-zoom-in .et_pb_image_wrap:hover img,
.et-zoom-in a:hover img {
    transform: scale(1.2); 
    transition: all 2s 0s ease;
}

.et-zoom-in,
.et-zoom-in a {
    overflow: hidden;
}

.et-zoom-in.et_pb_image img,
.et-zoom-in .et_pb_image_wrap img,
.et-zoom-in a img {
    transition: all 1s 0s ease; 
}

#et_pb_contact_form_1 {
    border: 2px solid rgb(203, 210, 217);
}

.et_pb_contact p input[type=checkbox]:checked+label i::before {
    color: #000000 !important;
}
.et_pb_contact p input[type=checkbox]+label i, .et_pb_contact p input[type=radio]+label i {
    background-color: #f5f7fa !important;
    border:  1px solid #cbd2d9;
}

.blogFilter {
    padding-top: 20px;
    font-size: 14px;
    margin-left: 24px;
    margin-right: 24px;
    transition: all 0.4s ease 0s;
    cursor: pointer;
    padding-bottom: 4px;
    font-weight: 600;
    color: rgb(24, 83, 101);
}
.blogFilter.active {
    border-bottom: 1px solid rgb(24, 83, 101);
}

.wp-pagenavi {
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    padding-bottom: 100px;
    border: none;
}

.wp-pagenavi a {
    padding: 8px 17px;
    width: 40px;
    color: rgb(0, 41, 54) !important;
    font-family: Montserrat, sans-serif;
    box-sizing: border-box;
    font-size: 16px !important;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    transition: all 0.3s ease 0s;
    color: rgb(0, 41, 54) !important;
}

.wp-pagenavi span.current {
    border: 1px solid rgb(0, 41, 54) !important;
    border-radius: 4px;
    padding: 8px 17px;
    width: 40px;
    color: rgb(0, 41, 54) !important;
    font-family: Montserrat, sans-serif;
    box-sizing: border-box;
    font-size: 16px !important;
}
.et_pb_contact_field_checkbox label {
    display: flex !important;
    align-items: center !important;
}

.services-provided .et_pb_blurb:hover::after{
    content: url("assets/arrow-right.svg");
    display: block;
    position:absolute;
    right: 10px;
    top: 10px;
    animation-fill-mode: both;
    animation-duration: 1000ms;
    animation-delay: 200ms;
    animation-iteration-count: 1;
    opacity: 1;
}
.services-provided .et_pb_blurb:hover {
    background-color: rgb(245, 247, 250);
}

.services-provided .et_pb_button:hover {
    background-color: transparent;
}
.services-provided .et_pb_button::after {
    zoom: 1.8;
}
.services-provided .et_pb_button:hover::after {
    transform: translateX(10px);
}
.sp-menu:hover {
    text-decoration: underline;
}
span.et_pb_contact_field_checkbox {
    display: flex;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}
span.et_pb_contact_field_checkbox i::before {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.wp-pagenavi .first, .wp-pagenavi .last {
    display: none;
}

.et-social-google-plus a.icon:before {
	content: "\f392";
	font-family: "Font Awesome 5 Brands"!important;
}